Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 07:00:48 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection i want talk to agent                    Bot:  Hi again! Bot:  Please enter your name Customer:  i want talk to agent Bot:  Hi I Want Talk To Agent ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  2437463737372 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:50 AM, 04th Jan                     i want talk to agent                    Hello           10:51 AM, 04th Jan                   Reenad             
       Hi Dear Customer, Thank you for contacting us. How may I help you?           10:51 AM, 04th Jan                     i want talk to agent                    Hi           10:51 AM, 04th Jan                   Reenad                   Could you please share your order number so that I can assist you further?           10:51 AM, 04th Jan                     i want talk to agent                    6374194077           10:52 AM, 04th Jan                     i want talk to agent                    Are u rashed?           10:52 AM, 04th Jan                   Reenad                   My name is Reenad.Thank you for contacting us. I will be happy to help you!           10:53 AM, 04th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:53 AM, 04th Jan                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely work
 ing on this to fix it for you.  To receive the return request as soon as possible           10:54 AM, 04th Jan                   Reenad                   Is there anything else i can assist you with?           10:54 AM, 04th Jan                     i want talk to agent                    No way           10:55 AM, 04th Jan                     i want talk to agent                    15 days   over, evry day  u say like this           10:56 AM, 04th Jan                     i want talk to agent                    I want refund           10:56 AM, 04th Jan                   Reenad                   We apologize for the delay, but please allow us some time to raise your issue and we will contact you via email           10:56 AM, 04th Jan                     i want talk to agent                    Hello           10:56 AM, 04th Jan                     i want talk to agent                    How many days?           10:57 AM, 04th Jan                   Reenad                   Please allow
  us some time please           10:58 AM, 04th Jan                   Reenad                   Is there anything else i can assist you with?           10:58 AM, 04th Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:00 AM, 04th Jan                     i want talk to agent                    No i cant allow please,  understand me?           11:00 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3714737